body {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background: #FFF;
margin:0;
padding:0;
}

a img {
border:0;
}

#content {
width:890px;
min-height:400px;
background:#FFF;
margin:0 auto;
}

#instant span {
background:#ff0;
color:#000;
font-weight:700;
font-size:19px;
padding:2px;
}


#table {
font-size:13px;
padding-top:10px;
padding-bottom:3px;
width:306px;
margin: 0 auto 0 auto;
text-align: center;
}

#table table td {
padding-right:10px;
padding-bottom:10px;
font-size:15px;
}

#cta {
width:100%;
text-align:center;
font-weight:700;
font-size:12px;
}

#allow {
padding-top:10px;
text-align:center;
font-weight:700;
font-size:13px;
}

#text {
padding-top:142px;
font-size:14px;
font-weight:bold;
font-size:12px;
line-height:18px;
}

#form {
width:314px;
height:354px;
margin-left:0px;
padding-left:14px;
padding-right:14px;
float:left;
background: url('images/form.png') top right no-repeat;
}

#form.connect {
background: url('images/connect_form.png') top right no-repeat;
}

.clear {
clear:both;
}

#get {
width:100%;
text-align:center;
padding-bottom:20px;
padding-top:22px;
}

#break {
margin-top:4px;
margin-bottom:4px;
height:3px;
clear:both;
}



#list {
padding-top:10px;
}

#list ul {
list-style-type: none;
padding:0;
margin:0;
}

#list ul li {
padding-right:30px;
padding-left:35px;
padding-top:7px;
font-size:16px;
line-height:20px;
background: url('images/bullet.png') center left no-repeat;
}


.input {
height:24px;
line-height:18px;
padding: 10px 4px 4px 4px;
width:286px;
margin: 0 auto 0 auto;
background: url('images/input.png') repeat-x;
border: 1px solid #6a6a6a;
text-transform: uppercase;
font-size:12px;
font-weight:bold;
color: #252525;
}


#content {
width:740px;
}

#flash {
float:left;
width:350px;
padding-top:35px;
}

#flash2 {
float:left;
width:200px;
padding-top:35px;
}

#movie {
width:344px; 
height:250px
}

#instant {
padding-top: 6px !important;
}

form {
padding:0;
margin:0;
}

#privacy_policy_link {
	text-align: center;
	padding: 15px;
}
#privacy_policy_link a {
	color: #444;
}